Results 1 to 5 of 5

Thread: Updata video driver? PanP7

  1. #1
    Join Date
    May 2009
    Beans
    33
    Distro
    Ubuntu 12.04 Precise Pangolin

    Updata video driver? PanP7

    Hi all,

    After upgrading to Firefox 4, I went into the page https://demos.mozilla.org/en-US/ (no idea why...) and I got the message "Unfortunately, while your browser supports WebGL, your video drivers may be too old. To view any of the demos tagged with WebGL, try updating your drivers at NVIDIA, AMD, and Intel."

    I have a PanP7 with a Graphics ATI Mobility Radeon HD 4570 Graphics with 512MB GDDR2 Memory. I was wondering whether or not I should really update my drivers. I thought that the update manager would suggest me to update if it was required, but this has not been the case. Any suggestions? In case I should update, any suggestion on how to do it?

    Thanks,
    Linux User #463723 | Ubuntu User #20466 |

  2. #2
    Join Date
    Oct 2010
    Location
    Central Asia
    Beans
    85
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Updata video driver? PanP7

    Quote Originally Posted by flucoe View Post
    Hi all,

    After upgrading to Firefox 4, I went into the page https://demos.mozilla.org/en-US/ (no idea why...) and I got the message "Unfortunately, while your browser supports WebGL, your video drivers may be too old. To view any of the demos tagged with WebGL, try updating your drivers at NVIDIA, AMD, and Intel."

    I have a PanP7 with a Graphics ATI Mobility Radeon HD 4570 Graphics with 512MB GDDR2 Memory. I was wondering whether or not I should really update my drivers. I thought that the update manager would suggest me to update if it was required, but this has not been the case. Any suggestions? In case I should update, any suggestion on how to do it?

    Thanks,
    You probably need to install / enable the binary driver. See the following howto: https://help.ubuntu.com/community/BinaryDriverHowto/ATI

    I will give you a fair warning. You should be careful to follow the steps exactly. If you screw something up, it can take a while to troubleshoot the problem(s) and fix them.

  3. #3
    Join Date
    Feb 2007
    Location
    Philadelphia Area
    Beans
    192
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Updata video driver? PanP7

    Is that warning about hardware acceleration? If so, I think that is only supported with Windows at this time

  4. #4
    Join Date
    Oct 2007
    Location
    Aurora, CO
    Beans
    2,563
    Distro
    Ubuntu

    Re: Updata video driver? PanP7

    Yep, I've confirmed that that message comes up if you don't have the proper drivers. Try going to System > Administration > Additional Drivers and see if the ATI drivers are listed there. If they are, click them and click "Activate".
    Ian Santopietro - System76 Technical Support.
    Open a Support Ticket!
    Ask a Sales Question!

  5. #5
    Join Date
    May 2009
    Beans
    33
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Update video driver? PanP7

    Hi,

    I don't have any "additional drivers" option (by the way, I still use Ubuntu 10.04), just "hardware drivers". Anyway, the "ATI/AMD proprietary FGLRX graphics driver" is "activated and currently in use". No idea if this is the same isantop was asking me to do, but I didn't find the "additional drivers" option.
    Linux User #463723 | Ubuntu User #20466 |

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •